
#tile1 {
    float: right;
    width: 188px;
    left: -12px;}

#tile2 {
    top: 150px;
    clear: right;}
    
#tile3 {
    top: 80px;
    margin-bottom: 43px;
    height: 188px;
    width: 125px;}

#tile4 {}
    
#tile5 {
    clear: left;
    height: 188px;
    width: 125px;}
    
        